org.apache.http.conn.ssl

## Interface TrustStrategy

All Superinterfaces:
  org.apache.http.ssl.TrustStrategy

    public interface TrustStrategy
    extends org.apache.http.ssl.TrustStrategy

A strategy to establish trustworthiness of certificates without consulting the trust manager configured in the actual SSL context. This interface can be used to override the standard JSSE certificate verification process.

Since:
  4.1

### Method Summary

### Methods inherited from interface org.apache.http.ssl.TrustStrategy

`isTrusted`